CSTR(1)

NAME
cstr - print out string literals in C source code

SYNOPSIS
cstr [-hv] [--help] [--version] [file ...]

DESCRIPTION
This program reads C source code files and prints out all string literals in them. Each literal starts on a new line. Escapes are not converted. Surrounding double quotes are not retained. Adjacent literals (with only white space in between) are not combined.

AUTHOR
Lars Wirzenius, liw@iki.fi.